%define name randtype
%define version 1.4
%define release 5mdk

Summary: a small text  utility  
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright: GPL
Group: Text tools
URL:http://cutlet.linuxbox.com/utilities/ 
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: %{_prefix}

%description
 Randtype is a small utility to read either stdin or a text file and display 
 the output , character-by-character or line-by-line, at random intervals. 
 The randomness can be defined on the command line.

%prep
%setup -q

%build
make
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{prefix}/bin
install -s -m  755 randtype $RPM_BUILD_ROOT/%{prefix}/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc README NEWS
%{prefix}/bin/*


%changelog
* Wed May 03 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.4-5mdk
- fix group and files section

* Wed Dec 22 1999 Lenny Cartier <lenny@mandrakesoft.com>
- fix location of files

* Wed Sep  1 1999 Daouda LO <daouda@mandrakesoft.com>
-1.4 
-change the group

# end of file
